<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="76dp"
    android:layout_height="112dp">

    <RelativeLayout
        android:padding="3dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/iv_image"
            android:layout_width="match_parent"
            android:gravity="center"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"/>

        <Button
            android:id="@+id/bt_del"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:background="@drawable/bt_dynamic_del" />
        <Button
            android:id="@+id/bt_add"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:visibility="gone"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true"
            android:background="@drawable/bt_dynamic_add" />
    </RelativeLayout>


</RelativeLayout>